uuid:
  -
    value: 4848add3-1f94-49ab-b2cc-736205cb635a
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:18:38+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'conversion narrative'
description:
  -
    value: '"Broadly speaking, a conversion narrative is a narrative that relates the operation of conversion, usually religious. As a specific aspect of American literary and religious history, the conversion narrative was an important facet of Puritan sacred and secular society in New England during a period stretching roughly from 1630 to the end of the First Great Awakening." <a href="#cwrc:50024824-8252-4a95-b62e-797911907f20">(DBpedia, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Broadly speaking, a conversion narrative is a narrative that relates the operation of conversion, usually religious. As a specific aspect of American literary and religious history, the conversion narrative was an important facet of Puritan sacred and secular society in New England during a period stretching roughly from 1630 to the end of the First Great Awakening.&quot; &lt;a href=&quot;#cwrc:50024824-8252-4a95-b62e-797911907f20&quot;&gt;(DBpedia, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
changed:
  -
    value: '2023-12-08T06:18:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'conversion narrative | LEAF'
    description: '"Broadly speaking, a conversion narrative is a narrative that relates the operation of conversion, usually religious. As a specific aspect of American literary and religious history, the conversion narrative was an important facet of Puritan sacred and secular society in New England during a period stretching roughly from 1630 to the end of the First Great Awakening." (DBpedia, 2021)'
    canonical_url: 'http://default/taxonomy/term/241'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:18:38+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/conversionNarrative'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
